package com.example.boidelov3.rules;

import android.os.Bundle;
import android.app.Activity;

public class RulesListActivity extends Activity {
    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        // TODO: Implement rules list screen
    }
}
